The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Spacewalk: privilege escalation via Client Token Checksums

Synthesis of the vulnerability 

An attacker can bypass restrictions via Client Token Checksums of Spacewalk, in order to escalate his privileges.
Vulnerable software: SUSE Linux Enterprise Desktop, SLES.
Severity of this announce: 2/4.
Creation date: 06/09/2019.
Références of this computer vulnerability: CVE-2019-10136, SUSE-SU-2019:14163-1, SUSE-SU-2019:2317-1, VIGILANCE-VUL-30259.

Description of the vulnerability 

An attacker can bypass restrictions via Client Token Checksums of Spacewalk, in order to escalate his privileges.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer vulnerability note impacts software or systems such as SUSE Linux Enterprise Desktop, SLES.

Our Vigil@nce team determined that the severity of this computer vulnerability announce is medium.

The trust level is of type confirmed by the editor, with an origin of intranet client.

An attacker with a expert ability can exploit this cybersecurity announce.

Solutions for this threat 

SUSE LE 11: new spacewalk packages.
New packages are available:
  SUSE LE 11 SP3: spacewalk 4.0.5-6.12.2
  SUSE LE 11 SP4: spacewalk 4.0.25-28.42.1

SUSE LE 15: new spacewalk-backend packages.
New packages are available:
  SUSE LE 15 RTM: spacewalk-backend 4.0.25-3.23.1
  SUSE LE 15 SP1: spacewalk-backend 4.0.25-3.23.1
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides applications vulnerabilities bulletins. The Vigil@nce security watch publishes vulnerability bulletins about threats impacting the information system.